@charset "utf-8";

/*------　下層ベース定義（lower_base.css）------*/


/*===============================================

	下層ページ：ベースフレーム

=================================================*/

.entry2018 {
	margin:18px auto 0 auto;
	clear:both;
}

.entry2018 #contents {
	width:730px;
	float:left;
}

.entry2018 #side_bar {
	width:198px;
	float:right;
}


/* パンくずリスト
---------------------------------------*/

.entry2018 .topicpath {
	padding-bottom:12px;
	padding-left:2px;
}

.entry2018 .topicpath ol li {
        /* liを横並び＆ブレットを消す */
        display: inline;
        list-style-type: none;
	 font-size:12px;
	 color:#4d4d4d;
	 line-height:1em;
}

.entry2018 .topicpath ol li:before {
        /* liの前に記号追加 */
        content: " > ";
}

.entry2018 .topicpath ol li:first-child:before {
        /* 最初のliだけcontentを消す */
        content:"";
}

.entry2018 .topicpath ol li a:link,
.entry2018 .topicpath ol li a:visited {
	color:#a04f00;
}
.entry2018 .topicpath ol li a:active,
.entry2018 .topicpath ol li a:hover {
	color: #8e8e8e;
	text-decoration: none;
}

/*===============================================

	下層ページ：メイン

=================================================*/

/* 白背景メイン */

.entry2018 .white_wrap {
	background-color:#ffffff;
	border:1px solid #d8d1c9;
	border-radius: 8px;		/* CSS3草案 */
	-webkit-border-radius: 7px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 7px;	/* Firefox用 */
}


/*===============================================

	下層ページ：サイドバー各種

=================================================*/

/*---------------------------------------------

	サイドバー　＜サイトコンテンツ＞

----------------------------------------------*/

.entry2018 #side_bar ul.contents_list {
	margin-bottom:18px;
}

.entry2018 #side_bar ul.contents_list li a {
	background-color:#fffefd;
	font-size:14px;
	font-weight:bold;
	border:1px solid #d0c8be;
	margin-bottom:2px;
	padding:17px 10px 15px 42px;
	background-repeat:no-repeat;
	display:block;
	text-decoration:none;
	color:#454545;
	background-position: 13px center;
	line-height:1em;
}

.entry2018 #side_bar ul.contents_list li.c_music a {
	background-image:url(../../suganami/images/common/sidebar_basic_icon01.png);
}

.entry2018 #side_bar ul.contents_list li.o_music a {
	background-image:url(../../suganami/images/common/sidebar_basic_icon02.png);
}

.entry2018 #side_bar ul.contents_list li.c_english a {
	background-image:url(../../suganami/images/common/sidebar_basic_icon03.png);
}

.entry2018 #side_bar ul.contents_list li.o_culture a {
	background-image:url(../../suganami/images/common/sidebar_basic_icon04.png);
}

.entry2018 #side_bar ul.contents_list li.g_juken a {
	background-image:url(../../suganami/images/common/sidebar_basic_icon05.png);
}

.entry2018 #side_bar ul.contents_list li a:hover {
	background-color:#fdeccf;
}


/*---------------------------------------------

	サイドバー　＜教室を探す＞

----------------------------------------------*/

.entry2018 #side_bar .school_search {
	border:1px solid #d8d1ca;
	background-color:#fff;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	margin-bottom:10px;
}

.entry2018 #side_bar .school_search .ttl {
	background-color:#ebcca0;
	border-radius: 5px 5px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 4px 4px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px 4px 0 0;	/* Firefox用 */
	padding-left:9px;
}

.entry2018 #side_bar .school_search ul {
	padding:8px 2px 4px 6px;
}

.entry2018 #side_bar .school_search ul li {
	float:left;
	width:90px;
	height:70px;
	margin: 0 4px 5px 0;
}

.entry2018 #side_bar .school_search ul li a:hover {
    opacity: 0.65;
    filter: alpha(opacity=65);
    -ms-filter: "alpha(opacity=65)";
}


/*---------------------------------------------

	サイドバー　＜楽器を買うならココ＞

----------------------------------------------*/

.entry2018 #side_bar .shop_list {
	border:1px solid #d8d1ca;
	background-color:#fff;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	padding-bottom:7px;
}

.entry2018 #side_bar .shop_list .shop_name .ttl {
	background-color:#c8eea1;
	border-radius: 5px 5px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 4px 4px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px 4px 0 0;	/* Firefox用 */
	padding-left:9px;
}

.entry2018 #side_bar .shop_list .shop_name ul {
	padding:12px 13px 0 13px;
}

.entry2018 #side_bar .shop_list .shop_name ul li {
	background-image:url(../../suganami/images/common/sidebar_shop_list_icon.gif);
	background-repeat:no-repeat;
	margin: 0 0 11px 0;
	font-size:12px;
	padding:0 0 0 17px;
	background-position: 0 4px;
}

/**/

.entry2018 #side_bar .shop_list .gakki_name .ttl {
	text-align:center;
	padding-top:12px;
}

.entry2018 #side_bar .shop_list .gakki_name ul {
	padding:0 0 9px 16px;
}

.entry2018 #side_bar .shop_list .gakki_name ul li {
	font-size:12px;
	margin-bottom:2px;
	color:676767;
}

.entry2018 #side_bar .shop_list .gakki_name ul li a {
	color:#676767;
}


/*---------------------------------------------

	サイドバー　＜お取扱い商品一覧＞

----------------------------------------------*/

.entry2018 #side_bar .goods_list {
	border:1px solid #d8d1ca;
	background-color:#fffefd;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	margin-bottom:15px;
}

.entry2018 #side_bar .goods_list .ttl {
	background-color:#dbf5c1;
	border-radius: 5px 5px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 4px 4px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px 4px 0 0;	/* Firefox用 */
	text-align:center;
	border-bottom:1px solid #dadada;
}

.entry2018 #side_bar .goods_list dl {
	padding:1px 7px 8px 7px;
}

.entry2018 #side_bar .goods_list dl dt {
	color:#389b11;
	font-weight:bold;
	margin:10px 0 2px 0;
	padding-left:8px;
}

.entry2018 #side_bar .goods_list dl dd {
	font-size:12px;
	color:#676767;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:6px;
	padding:0 8px 6px 8px;
}

.entry2018 #side_bar .goods_list dl dd:last-child {
	border-bottom:none;
}


/*---------------------------------------------

	サイドバー　＜TOPICS＞

----------------------------------------------*/

.entry2018 #side_bar .topics {
	border:1px solid #dcd6cf;
	background-color:#ffffff;
	padding:5px 4px 0 4px;
	margin-bottom:8px;
}

.entry2018 #side_bar .topics .ttl {
	width:190px;
	height:30px;
	background-image:url(../../suganami/images/common/sidebar_topics_ttl.gif);
	background-repeat:no-repeat;
	text-indent:-10000px;
}

.entry2018 #side_bar .topics .more {
	position:absolute;
	width:62px;
	height:17px;
	margin:-19px 0 0 128px;
}

.entry2018 #side_bar .topics dl {
	font-size:12px;
	line-height:1.4em;
	padding:8px 5px 1px 5px;
}

.entry2018 #side_bar .topics dl dt {
	color:#747474;
	font-size:11px;
	padding-left: 4px;
}

.entry2018 #side_bar .topics dl dd:last-child {
	border-bottom:none;
}

.entry2018 #side_bar .topics dl dd {
	margin-bottom:5px;
	border-bottom:1px dotted #d0c9c3;
	padding: 0 3px 5px 4px;
}


/*---------------------------------------------

	サイドバー　＜EVENTS＞

----------------------------------------------*/

.entry2018 #side_bar .events {
	border:1px solid #dcd6cf;
	background-color:#ffffff;
	padding:5px 4px 0 4px;
	margin-bottom:8px;
}

.entry2018 #side_bar .events .ttl {
	width:190px;
	height:30px;
	background-image:url(../../suganami/images/common/sidebar_events_ttl.gif);
	background-repeat:no-repeat;
	text-indent:-10000px;
}

.entry2018 #side_bar .events .more {
	position:absolute;
	width:62px;
	height:17px;
	margin:-19px 0 0 128px;
}

.entry2018 #side_bar .events dl {
	font-size:12px;
	line-height:1.4em;
	padding:8px 5px 1px 5px;
}

.entry2018 #side_bar .events dl dt {
	color:#747474;
	font-size:11px;
	padding-left: 4px;
}

.entry2018 #side_bar .events dl dd {
	margin-bottom:6px;
	border-bottom:1px dotted #d0c9c3;
	padding: 0 3px 6px 4px;
}

.entry2018 #side_bar .events dl dd:last-child {
	border-bottom:none;
}

.entry2018 #side_bar .events dl dd.shopname {
	font-weight:bold;
	color:#747474;
	margin-bottom:0;
	border:none;
	padding: 0 3px 0px 4px;
}


/*---------------------------------------

	サイドバー　＜SNSインフォ＞

---------------------------------------*/

.entry2018 #side_bar .sns_info {
	width:198px;
	height:190px;
	background-image:url(../../suganami/images/common/sidebar_sns_bgimg.gif);
	background-repeat:no-repeat;
	margin-bottom:9px;
}

.entry2018 #side_bar .sns_info dl dt {
	height:96px;
}

.entry2018 #side_bar .sns_info dl dd {
	margin:0 5px 10px 25px;
	font-size:12px;
	line-height:1.4em;
}

.entry2018 #side_bar .sns_info dl dd img {
	float:left;
	margin-right:7px;
}

.entry2018 #side_bar .sns_info dl dd a.fb {
	color:#072f92;
}

.entry2018 #side_bar .sns_info dl dd a.tw {
	color:#01a0d7;
}


/*---------------------------------------

	サイド　バナーエリア
	
---------------------------------------*/

.entry2018 #side_bar .side_banner_area {
	padding-bottom:5px;
}

.entry2018 #side_bar .side_banner_area p {
	margin: 0 0 6px 0;
	padding:0;
	line-height:0;
	background-color:#fff;
}


/*---------------------------------------

	サイド　リンクエリア
	
---------------------------------------*/

.entry2018 #side_bar .side_link ul {
	border-top: 1px dotted #808080;
}

.entry2018 #side_bar .side_link ul li a {
	display:block;
	border-bottom: 1px dotted #808080;
	padding:9px 10px 9px 30px;
	font-size:13px;
	background-image:url(../img/side_link_icon.gif);
	background-repeat:no-repeat;
	background-position: 7px center;
	color:#131313;
	text-decoration:none;
}

.entry2018 #side_bar .side_link ul li a:hover {
	color: #ff9000;
}


/*---------------------------------------------

	サイドバー　＜楽器店へ行くコンテンツ＞

----------------------------------------------*/

.entry2018 #side_bar .store {
	border:1px solid #d8d1ca;
	background-color:#fff;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	margin-bottom:5px;
}

.entry2018 #side_bar .store .ttl {
	border-radius: 4px 4px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 3px 3px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px 3px 0 0;	/* Firefox用 */
}

.entry2018 #side_bar .store .ttl img {
	border-radius: 4px 4px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 3px 3px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px 3px 0 0;	/* Firefox用 */
}

.entry2018 #side_bar .store ul {
	margin: 0 7px;
}

.entry2018 #side_bar .store ul li {
	border-bottom: 1px solid #e4e4e4;
}

.entry2018 #side_bar .store ul li a {
	background-image:url(../../suganami/images/common/sidebar_store_arrow.gif);
	background-repeat:no-repeat;
	font-size:12px;
	padding:8px 0 8px 19px;
	background-position: 7px center;
	display:block;
	text-decoration:none;
	color:#6c6c6c;
	font-weight:bold;
}

.entry2018 #side_bar .store ul li a:hover {
	color:#ff8a00;
	background-image:url(../../suganami/images/common/sidebar_store_arrow_hv.gif);
}

.entry2018 #side_bar .store ul li:last-child {
	border-bottom:none;
}

/*---------------------------------------------

	サイドバー　＜地域の音楽活動＞

----------------------------------------------*/

.entry2018 #side_bar .local {
	border:1px solid #d8d1ca;
	background-color:#fff;
	border-radius: 6px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	margin-bottom:8px;
}

.entry2018 #side_bar .local .ttl {
	border-radius: 4px 4px 0 0;		/* CSS3草案 */
	-webkit-border-radius: 3px 3px 0 0;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px 3px 0 0;	/* Firefox用 */
	background-color:#ffe7b3;
	padding:5px 5px 4px 13px;
	color:#694425;
	font-weight:bold;
	font-size:12px;
	line-height:1.4em;
}

.entry2018 #side_bar .local ul {
	margin: 0 7px;
}

.entry2018 #side_bar .local ul li {
	border-bottom: 1px solid #e4e4e4;
}

.entry2018 #side_bar .local ul li a {
	background-image:url(../../suganami/images/common/sidebar_store_arrow_hv.gif);
	background-repeat:no-repeat;
	font-size:12px;
	padding:6px 0 6px 16px;
	background-position: 5px center;
	display:block;
	text-decoration:none;
	color:#6c6c6c;
	font-weight:bold;
}

.entry2018 #side_bar .local ul li a:hover {
	color:#ff8a00;
}

.entry2018 #side_bar .local ul li:last-child {
	border-bottom:none;
}


/*===============================================

	下層ページ：メイン　汎用

=================================================*/

.entry2018 #default {
	padding:22px 27px 29px 27px;
}


/*　見出し2　h2
------------------------------------*/

.entry2018 .page_title {
	border:1px solid #d8d1c9;
	padding:1px;
	margin-bottom:18px;
}

.entry2018 .page_title h2 {
	border-left:9px solid #b28b54;
	margin:0 ;
	padding:13px 0 13px 13px;
	line-height:1em;
	font-size:18px;
}

/*ボーダーオレンジ*/
.entry2018 .page_title h2.orange_h2 {
	border-left:9px solid #ffa423 !important;
}

/*ボーダーグリーン*/
.entry2018 .page_title h2.green_h2 {
	border-left:9px solid #5fbe00 !important;
}

/*ボーダー青（防音）*/
.entry2018 .page_title h2.blue_h2 {
	border-left:9px solid #5ba5d9 !important;
}

/*ボーダー秋色（音楽学校）*/
.entry2018 .page_title h2.exam_h2 {
	border-left:9px solid #f28e00 !important;
}

/*ボーダー　明るい茶（ピアノ）*/
.entry2018 .page_title h2.litebrown_h2 {
	border-left:9px solid #e7a468 !important;
}

	
	
/*　見出し3　h3
------------------------------------*/
.entry2018 #default h3 {
	font-size:14px;
	font-weight:bold;
	padding-top:8px;
	margin-bottom:4px;
	line-height: normal;
}

.entry2018 h3.line_h3 {
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
	padding:8px 0 5px 8px;
	margin-bottom:10px;
}

/*　見出し5(h5)、見出し6(h6)
　　アイコン、下線等
------------------------------------*/

.entry2018 h5 {
	/*font-size:14px !important;*/
	margin-bottom:4px;
	line-height: 1.5em;
}

/*.entry2018 .h5_big {
	font-size:15px !important;
}*/

.entry2018 h6 {
	margin-bottom:3px;
	line-height: 1.5em;
	font-weight: bold;
}

/*.entry2018 .h6_big {
	font-size:14px !important;
}*/

.fr_line {
	border-bottom:1px solid #ccc;
	padding:2px 0 5px 1px !important;
	margin-bottom:6px !important;
}

.icon_star {
	background-image:url(../../suganami/pc/images/common/h3icon_star.png);
	background-repeat:no-repeat;
	padding-left:25px !important;
	background-position: 0em 0.7em;
	padding-top:8px !important;
}

.icon_note {
	background-image:url(../../suganami/pc/images/common/h4icon_note.png);
	background-repeat:no-repeat;
	padding-left:19px !important;
	background-position: 0.1em 0.4em;
}

.ornament_ttl {
	border:1px solid #ffe3b7;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	background-color:#fff0cb;
	  background-image: -moz-linear-gradient( 90deg, rgb(255,238,196) 0%, rgb(255,250,238) 100%);
	  background-image: -webkit-linear-gradient( 90deg, rgb(255,238,196) 0%, rgb(255,250,238) 100%);
	  background-image: -ms-linear-gradient( 90deg, rgb(255,238,196) 0%, rgb(255,250,238) 100%);
	/* box-shadow */
	box-shadow:rgba(143, 143, 143, 0.219608) 2px 2px 4px -1px;
	-webkit-box-shadow:rgba(143, 143, 143, 0.219608) 2px 2px 4px -1px;
	-moz-box-shadow:rgba(143, 143, 143, 0.219608) 2px 2px 4px -1px;
	padding:14px 0 6px 17px;
	margin-bottom:13px;
}

.ornament_ttl .update {
	border-radius: 6px 20px 20px 0px;		/* CSS3草案 */
	-webkit-border-radius: 6px 20px 20px 0px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 6px 20px 20px 0px;	/* Firefox用 */
	background-color:#ab8865;
	color:#fff;
	font-size:11px;
	padding:5px 0px 5px 10px;
	width:130px;
	line-height:1em;
	margin:-15px 0 10px -18px;
}

/*　見出し4　h4
------------------------------------*/

.entry2018 #default h4 {
	font-size:13px;
	font-weight:bold;
	padding:8px 0 0 0px;
	margin-bottom:4px;
	line-height: normal;
}



/*　テキストカラー
------------------------------------*/

.entry2018 .color_orange {
	color:#ff8a00;
}

.entry2018 .color_green {
	color:#34aa00;
}

.entry2018 .color_brown {
	color:#a44f10;
}

.entry2018 .color_gray {
	color:#8f8f8f;
}

/*　リスト
------------------------------------*/

.entry2018 ul.ul_type01 {
	margin:8px 0 8px 10px;
}

.entry2018 ul.ul_type02 {
	margin:8px 0 8px 0;
}

.entry2018 ul.ul_type02 li {
	list-style-position: outside;
	list-style-type:disc;
	margin:0 0 0 20px;
}
.entry2018 ol li{
	list-style-position: outside;
	list-style-type:decimal;
	margin:0 0 0 20px;
}
.entry2018 #contents ol {
	margin:8px 0 8px 0;
}

.entry2018 #contents ol li {
	margin: 0 0 5px 25px;
	list-style-position: outside;
	list-style-type: decimal;
}

/*　テーブル
------------------------------------*/

.entry2018 table.table_type01 {
	border-collapse: collapse;
	/*font-size:12px;*/
}

.entry2018 table.table_type01 th {
	padding: 8px;
	text-align: left;
	vertical-align: top;
	color: #70412c;
	background-color: #faf1e2;
	border: 1px solid #c8c8c8;
}

.entry2018 table.table_type01 td {
	padding: 8px;
	background-color: #fff;
	border: 1px solid #c8c8c8;
	text-align: left;
}

.entry2018 table.table_type02 {
	border-collapse: separate;
	/*font-size:12px;*/
}

.entry2018 table.table_type02 th {
	padding: 8px;
	text-align: left;
	vertical-align: top;
	background-color: #f4ead9;
	font-weight:normal;
}

.entry2018 table.table_type02 td {
	padding: 8px;
	background-color: #faf5ed;
}

/*　枠・テキストマージンあり
---------------------------------*/

.entry2018 .sectionFrame {
	padding: 20px 15px;
	margin-bottom: 20px;
	border: 1px solid #dbdbdb;
	clear: both;
}

.entry2018 .sectionBox {
	margin-bottom: 25px;
	overflow: hidden;
	clear: both;
}

/*　ＤＬ
------------------------------------*/

.entry2018 .dl_type01 dt {
	font-weight:bold;
	margin-bottom:10px;
}

.entry2018 .dl_type01 dd {
	margin-bottom:10px;
}

/*　ボタン (btn_type01)
------------------------------------*/
a.btn_type01,a.btn_type02 {
	display:inline-block;
	color: #fff !important;
	font-size:1.8rem;
	line-height: 1;
	background: url(../img/ico_arrow01.png) no-repeat 92% center #6bbbb8;
	-webkit-background-size: 15px auto;
	background-size: 15px auto;
	padding: 15px 54px 15px 25px;
	border-radius: 8px;
	text-decoration:none !important;
}
@media screen and (max-width:768px){
	a.btn_type01,a.btn_type02 {
		font-size:1.4rem;
		padding-left: 15px;
		padding-right: 40px;
		background-position: 94% center;
	}
}

/*　ボタン (btn_type02)
------------------------------------*/

/*a.btn_type02 {
	background-color:#c0a278;
	border-radius: 4px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 3px 12px;
	display:inline-block;
	overflow:hidden;
	width:auto;
	text-decoration:none !important;
	color:#fff !important;
	font-weight:bold;
	font-size:12px;
	margin-bottom:5px;
}

a:hover.btn_type02 {
	background-color:#d7be9a;
}*/


/*　画像キャプション無し　右寄せ（wide可変）
----------------------------------------------*/

.entry2018 figure.img_right {
	width:auto;
	display:inline-block;
	overflow:hidden;
	float:right;
	margin:0 0 20px 20px;
}

/*　画像キャプション無し　左寄せ（wide可変）
----------------------------------------------*/

.entry2018 figure.img_left {
	width:auto;
	display:inline-block;
	overflow:hidden;
	float:left;
	margin:0 20px 20px 0;
}

/*　画像キャプション付き　右寄せ（wide 212px限定）
----------------------------------------------*/

.entry2018 figure.img_cp_right {
	display:inline-block;
	overflow:hidden;
	float:right;
	margin:0 0 20px 20px;
	width:212px;
}

.entry2018 figure.img_cp_right figcaption {
	font-size:12px;
	margin:6px 0 0 0;
	color:#818181;
	overflow:hidden;
	word-wrap: break-word;
	line-height:1.4em;
}

/*　画像キャプション付き　左寄せ（wide 212px限定）
----------------------------------------------*/

.entry2018 figure.img_cp_left {
	display:inline-block;
	overflow:hidden;
	float:left;
	margin:0 25px 20px 0;
	width:212px;
}

.entry2018 figure.img_cp_left figcaption {
	font-size:12px;
	margin:6px 0 0 0;
	color:#818181;
	overflow:hidden;
	word-wrap: break-word;
	line-height:1.4em;
}


/*　ページトップ　リンク
----------------------------------------------*/

.entry2018 .pagetop {
	margin:8px 0 19px 0;
	text-align:right;
	font-size:12px;
}

.entry2018 .pagetop a {
	cursor:pointer;
	color:#8e8e8e;
	text-decoration:underline;
}

.entry2018 .pagetop a:hover {
	text-decoration:none;
	color:#8e8e8e;
}

/*　ヤマハ・スガナミアイコン付け
----------------------------------------------*/

.entry2018 .course_yamaha_icon {
	background-image: url(../img/courseicon_yamaha.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:28px !important;
	min-height:22px !important;
}

.entry2018 .course_suganami_icon {
	background-image: url(../img/courseicon_suganami.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:28px !important;
	min-height:22px !important;
}

.entry2018 .course_yamaha_icon_ttl {
	background-image: url(../img/courseicon_yamaha.gif);
	background-repeat:no-repeat;
	background-position:15px center;
	padding-left:45px !important;
}

.entry2018 .course_suganami_icon_ttl {
	background-image: url(../img/courseicon_suganami.gif);
	background-repeat:no-repeat;
	background-position:15px center;
	padding-left:45px !important;
}

/*===============================================

	コース一覧：ラインタイプ

=================================================*/

#course.lineType h3 {
	font-size:18px !important;
	color:#fff;
	padding:10px 0 9px 18px !important;
	margin-bottom:15px !important;
	background-color:#ab9675;
}

#course.lineType h4 {
	font-size:19px !important;
	padding:8px 0 7px 15px !important;
	border-bottom:2px solid #ab9675;
}

#course.lineType table td {
	border-bottom:1px solid #d1d1d1;
	padding:10px 0;
	font-size:12px;
	line-height:1.4em;
}

#course.lineType table td a.details_btn {
	background-color:#c0a278;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	padding: 8px 7px 8px 18px;
	display:inline-block;
	overflow:hidden;
	width:auto;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	margin:0 6px 0 8px;
	float:right;
	font-size:12px;
}

#course.lineType table td a.details_btn:before {
	display: block;
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left: 6px solid #fff;
	margin: 0.3em 0 0 -0.9em;
}

#course.lineType table td.course_name {
	color:#794001;
	font-weight:bold;
	font-size:16px;
	padding:10px 8px;
}


/*===============================================

	コース一覧：囲いタイプ

=================================================*/

#course.encloseType h3 {
	font-size:18px !important;
	color:#fff;
	padding:10px 0 9px 18px !important;
	margin-bottom:15px !important;
	background-color:#ab9675;
}

#course.encloseType h4 {
	font-size:19px !important;
	padding:8px 0 7px 15px !important;
	border-bottom:2px solid #ab9675;
}

#course.encloseType table {
	border-top:1px solid #d1d1d1;
	border-left:1px solid #d1d1d1;
	width:auto;
	margin:7px 0 35px 0;
}

#course.encloseType table td {
	border-right:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	width:134px;
}

#course.encloseType table td.line_none {
	border-right:none;
	border-bottom:none;
}

#course.encloseType table td a:hover {
    opacity: 0.60;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
}

/*========================================

	エラーページ

========================================*/

#err {
	padding-bottom:200px;
}

#err .err_ttl {
	text-align:center;
	font-weight:bold;
	font-size:17px;
	color:#4D4D4D;
	padding:16px 0 30px 0;
}

#err .txts {
	padding:15px 25px;
	border-top: 1px dotted #B1B1B1;
	border-bottom: 1px dotted #B1B1B1;
	margin:0 25px;
}

#err .txts ul {
	margin:0.5em 0;
}

#err .other_link {
	text-align:center;
	padding:20px 0 5em 0;
}

